@-webkit-keyframes animate-text {
  0% {
    -webkit-transform: translateY(10%);
            transform: translateY(10%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes animate-text {
  0% {
    -webkit-transform: translateY(10%);
            transform: translateY(10%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
.left-rail .d-grid, .left-rail .node--type-dojo-article-page .social-media-sharing, .node--type-dojo-article-page .left-rail .social-media-sharing, .left-rail .event-node .social-media-sharing, .event-node .left-rail .social-media-sharing, .left-rail .node--type-dojo-article-page .social-media-sharing .article-tags, .node--type-dojo-article-page .left-rail .social-media-sharing .article-tags, .left-rail .event-node .social-media-sharing .article-tags, .event-node .left-rail .social-media-sharing .article-tags, .left-rail .d-grid .article-tags {
  border-top: 1px solid #E9EDF1;
  grid-gap: 0 30px;
  grid-template-columns: 70px 1fr;
  padding: 20px 0;
}
.left-rail .d-grid, .left-rail .node--type-dojo-article-page .social-media-sharing, .node--type-dojo-article-page .left-rail .social-media-sharing, .left-rail .event-node .social-media-sharing, .event-node .left-rail .social-media-sharing, .left-rail .node--type-dojo-article-page .social-media-sharing .article-tags, .node--type-dojo-article-page .left-rail .social-media-sharing .article-tags, .left-rail .event-node .social-media-sharing .article-tags, .event-node .left-rail .social-media-sharing .article-tags, .left-rail .d-grid .article-tags {
  font-size: 16px;
}
.left-rail .d-grid .article-tags, .left-rail .node--type-dojo-article-page .social-media-sharing .article-tags, .node--type-dojo-article-page .left-rail .social-media-sharing .article-tags, .left-rail .event-node .social-media-sharing .article-tags, .event-node .left-rail .social-media-sharing .article-tags {
  display: grid;
  grid-column: 1/-1;
  border: none;
  padding: 0;
}
.left-rail .d-grid .date-author-block-body, .left-rail .node--type-dojo-article-page .social-media-sharing .date-author-block-body, .node--type-dojo-article-page .left-rail .social-media-sharing .date-author-block-body, .left-rail .event-node .social-media-sharing .date-author-block-body, .event-node .left-rail .social-media-sharing .date-author-block-body {
  font-weight: 700;
}
.left-rail .d-grid .date-author-block-body, .left-rail .node--type-dojo-article-page .social-media-sharing .date-author-block-body, .node--type-dojo-article-page .left-rail .social-media-sharing .date-author-block-body, .left-rail .event-node .social-media-sharing .date-author-block-body, .event-node .left-rail .social-media-sharing .date-author-block-body {
  font-size: 18px;
}

.article-info {
  margin-bottom: 30px;
  font-weight: 500;
  letter-spacing: 0.3px;
  color: #383838;
}
.article-info {
  font-size: 18px;
}
.article-info ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.article-info ul li {
  display: inline-block;
  vertical-align: middle;
}
.article-info ul li + li {
  padding-left: 35px;
  position: relative;
}
.article-info ul li + li:before {
  content: "|";
  position: absolute;
  left: 15px;
  top: 0;
  bottom: 0;
}
@media (max-width: 767.98px) {
  .article-info {
    margin-bottom: 40px;
  }
}

.article-tags ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.article-tags ul li {
  padding: 0;
}
.article-tags ul li {
  margin: 10px 0;
}
.article-tags ul li:first-child {
  margin-top: 0;
}
.article-tags ul li:last-child {
  margin-bottom: 0;
}
.article-tags ul li a {
  font-weight: 700;
  text-decoration: underline;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.article-tags ul li a {
  font-size: 16px;
}
.article-tags ul li a:hover {
  color: #0077C8;
}
.article-tags ul li a:hover:after {
  border-bottom: 1px solid transparent;
}

.page-intro {
  margin-bottom: 82px;
}
.page-intro h2 {
  letter-spacing: -0.17px;
  color: #383838;
  line-height: 1.5;
}
.page-intro h2 {
  font-size: 25px;
}
@media (min-width: 575px) {
  .page-intro h2 {
    font-size: calc(25px + 5 * (100vw - 575px) / 1025);
  }
}
@media (min-width: 1600px) {
  .page-intro h2 {
    font-size: 30px;
  }
}
@media (max-width: 767.98px) {
  .page-intro {
    margin-bottom: 40px;
  }
}

.node--type-dojo-article-page .page-subtitle, .event-node .page-subtitle {
  font-weight: 700;
  font-family: "DM Sans", sans-serif;
  color: #383838;
  margin-bottom: 30px;
}
.node--type-dojo-article-page .page-subtitle, .event-node .page-subtitle {
  font-size: 20px;
}
@media (min-width: 575px) {
  .node--type-dojo-article-page .page-subtitle, .event-node .page-subtitle {
    font-size: calc(20px + 4 * (100vw - 575px) / 1025);
  }
}
@media (min-width: 1600px) {
  .node--type-dojo-article-page .page-subtitle, .event-node .page-subtitle {
    font-size: 24px;
  }
}
@media (max-width: 767.98px) {
  .node--type-dojo-article-page .page-subtitle, .event-node .page-subtitle {
    margin: 0;
  }
}
.node--type-dojo-article-page ul.left-nav-menu-social, .event-node ul.left-nav-menu-social {
  margin-top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 10px;
}
@media (max-width: 767.98px) {
  .node--type-dojo-article-page ul.left-nav-menu-social, .event-node ul.left-nav-menu-social {
    gap: 10px;
  }
  .node--type-dojo-article-page ul.left-nav-menu-social li, .event-node ul.left-nav-menu-social li {
    margin: 0;
  }
}
.node--type-dojo-article-page .social-media-sharing, .event-node .social-media-sharing {
  display: grid;
}
.node--type-dojo-article-page .social-media-sharing:before, .event-node .social-media-sharing:before {
  content: "Share";
}
@media (max-width: 767.98px) {
  .node--type-dojo-article-page .blockquote, .event-node .blockquote {
    padding-right: 0;
    padding-left: 0;
  }
}